﻿.autocomplete_completionListElement
{
	color: #434343;
	padding: 1px;
	cursor: 'default';
	text-align: left;
	list-style-type: none;
	font-size: 11px;
	font-family: tahoma;
	margin: 2px;
	height: 200px;
	background-color:white;
	overflow:scroll;
}
.autocomplete_highlightedListItem
{
	background-color: #A8A8A8;
	color: white;
	padding: 1px;
	font-size: 11px;
	font-family: tahoma;
	border: 1px solid #A8A8A8;
}
.autocomplete_listItem
{
	background-color: window;
	color: #434343;
	padding: 1px;
	border: 1px solid #A8A8A8;
}
